Jifty::Plugin::Config(3)

  NAME
Jifty::Plugin::Config - Add configuration editor

SYNOPSIS
# In your jifty config.yml under the framework section:

  Plugins:
    - Config:
        after_restart_url: '/'
        wait_seconds: 5
        config_url: '/__jifty/config'
        restart_url: '/__jifty/config/restart.html'

  DESCRIPTION
This plugin lets you update etc/config.yml in web page.

METHODS

  init
set after_restart_url, wait_seconds and config_url, default is '/', 5 and '/__jifty/config', respectively after_restart_url is the url where we will redirect to after restart wait_seconds are the seconds that we wait for before redirecting config_url is the url where we will update the config restart_url is the url where we acturally do the restart, with a wait page